RubyGems Navigation menu

tumblr-rb 2.1.1

Ruby library and command line utility to interact with the Tumblr API.

Gemfile
          gem 'tumblr-rb', '~> 2.1.1'
  
  
  
  
  
  
  

install
          gem install tumblr-rb
  
  
  
  
  
  
  

Authors:

  • Mark Wunsch

Owners:

Total downloads 19,985

For this version 1,735

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1 - May 19, 2013 (905 KB)
  2. 2.1.0 - May 19, 2013 (905 KB)
  3. 2.0.0 - October 29, 2012 (904 KB)
  4. 2.0.0.alpha - October 29, 2012 (903 KB)
  5. 1.3.0 - April 14, 2010 (36.5 KB)
Show all versions (12 total)